<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" preserveAspectRatio="xMidYMid meet" viewBox="0 0 455.5555555555556 73.61111111111114" width="456" height="74"><defs><path d="M0 23.61L52.78 73.61L436.11 73.61L455.56 51.39L455.56 36.11L409.72 0L0 0L0 23.61Z" id="e1P7x7ilqx"></path></defs><g><use xlink:href="#e1P7x7ilqx" opacity="1" fill-opacity="1"></use><g><use xlink:href="#e1P7x7ilqx" opacity="1" fill-opacity="0" stroke-opacity="1"></use></g></g></svg>
